,punkt {  padding-left: 3em;   text-indent: -3em; }
A {FONT-WEIGHT: bolder; FONT-SIZE: 14pt; TEXT-DECORATION: underline}
A.1 {COLOR: #990033}
A.2 {COLOR: #ff0000}
A.3 {COLOR: #ff7f00; FONT-STYLE: italic;}
A.4 {COLOR: #ff0000; FONT-STYLE: italic;}
A.1:hover {COLOR: #fff0c0; BACKGROUND-COLOR: #000000; TEXT-DECORATION: underline}
A.2:hover {COLOR: #fff0c0; BACKGROUND-COLOR: #000000; TEXT-DECORATION: underline}
A.3:hover {COLOR: #fff0c0; BACKGROUND-COLOR: #000000; TEXT-DECORATION: underline}
A.4:hover {COLOR: #fff0c0; BACKGROUND-COLOR: #000000; TEXT-DECORATION: underline}
A.1:active {COLOR: #ff33cc; TEXT-DECORATION: none}
A.2:visited {COLOR: #0000ff; TEXT-DECORATION: none} 
A.3:visited {COLOR: #0000ff; TEXT-DECORATION: none} 
A.4:visited {COLOR: #0000ff; TEXT-DECORATION: underline} 
P {FONT-SIZE: 14pt}
H1 {FONT-WEIGHT: bold; FONT-SIZE: 21pt; MARGIN-BOTTOM: 0.1em; FONT-FAMILY: arial, arial CE, helvetica, sans-serif}
H2 {MARGIN-TOP: -0.25em; FONT-SIZE: 19pt; MARGIN-BOTTOM: 0.25em; COLOR: #003399; FONT-STYLE: italic}
H3 {MARGIN-TOP: 0.25em; FONT-SIZE: 17pt; MARGIN-BOTTOM: 0.25em; COLOR: #006600}
H4 {MARGIN-TOP: 0.25em; FONT-SIZE: 15pt; MARGIN-BOTTOM: 0.25em; COLOR: #FF3300}
HR {WIDTH: 100%; color: #FFF0C0; border-style: outset; border-color: #FFF0C0; MARGIN-TOP: 0.1em;  }
SMALL {FONT-SIZE: 12pt}
UL {FONT-SIZE: 14pt; MARGIN-TOP: 0.25em; MARGIN-BOTTOM: 0.25em;}
.m1 {FONT-SIZE: 14pt; MARGIN-LEFT: 20px}
.m2 {FONT-SIZE: 14pt; MARGIN-LEFT: 40px}
.m3 {FONT-SIZE: 14pt; MARGIN-LEFT: 60px}
.wyt {FONT-SIZE: 14pt; COLOR: #006600; FONT-WEIGHT: bold; }
.grub {FONT-WEIGHT: bold; FONT-SIZE: 14pt;}
.poch {FONT-STYLE: italic;}
.cyt {FONT-STYLE: italic; COLOR: #000066;}
.norm {FONT-SIZE: 14pt; MARGIN-BOTTOM: 14pt; MARGIN-TOP: 14pt; text-align: justify;}
.podkr { text-decoration: underline; }
.wciecie {text-indent: 2em; FONT-SIZE: 14pt; MARGIN-BOTTOM: 50pt; text-align: justify;}
.C {FONT-SIZE: 14pt; MARGIN-left: 1.5em; text-align: justify; text-indent: -1.5em;}
.punkt {  padding-left: 1em;   text-indent: -1em;}
.tytul {FONT-SIZE: 14pt; COLOR: #990033; FONT-WEIGHT: bold;}
.tytul2 {FONT-SIZE: 14pt; COLOR: #FF0000; FONT-WEIGHT: bold;}
.small {FONT-SIZE: 12pt}
.str {FONT-WEIGHT: bold; FONT-SIZE: 12pt}
.red {COLOR: #FF0000;}
.blue {COLOR: #0000FF;}
.green {COLOR: #008000;}
.greenb {COLOR: #008000; FONT-WEIGHT: bold;}
